/*



HEADER



*/

html {
    background-color: #eee;
}

.navigation-clean-button {
    background: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #333;
    border-radius: 0;
    box-shadow: none;
    border: none;
    margin-bottom: 0;
}

.navigation-clean-button .navbar-brand {
    font-weight: bold;
    color: inherit;
}

.navigation-clean-button .navbar-brand:hover {
    color: #222;
}

.navigation-clean-button.navbar-inverse .navbar-brand:hover {
    color: #f0f0f0;
}

.navigation-clean-button .navbar-brand img {
    height: 100%;
    display: inline-block;
    margin-right: 10px;
    width: auto;
}

.navigation-clean-button .navbar-toggle {
    border-color: #ddd;
}

.navigation-clean-button .navbar-toggle:hover, .navigation-clean-button .navbar-toggle:focus {
    background: none;
}

.navigation-clean-button.navbar-inverse .navbar-toggle {
    border-color: #555;
}

.navigation-clean-button .navbar-toggle .icon-bar {
    background-color: #888;
}

.navigation-clean-button.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #eee;
}

.navigation-clean-button .navbar-collapse, .navigation-clean-button .navbar-form {
    border-top-color: #ddd;
}

.navigation-clean-button.navbar-inverse .navbar-collapse, .navigation-clean-button.navbar-inverse .navbar-form {
    border-top-color: #333;
}

.navigation-clean-button .navbar-nav > .active > a, .navigation-clean-button .navbar-nav > .open > a {
    background: none;
    box-shadow: none;
}

.navigation-clean-button.navbar-default .navbar-nav > .active > a, .navigation-clean-button.navbar-default .navbar-nav > .active > a:focus, .navigation-clean-button.navbar-default .navbar-nav > .active > a:hover {
    color: #8f8f8f;
    box-shadow: none;
    background: none;
    pointer-events: none;
}

.navigation-clean-button.navbar .navbar-nav > li > a {
    padding-left: 18px;
    padding-right: 18px;
}

.navigation-clean-button.navbar-default .navbar-nav > li > a {
    color: #465765;
}

.navigation-clean-button.navbar-default .navbar-nav > li > a:focus, .navigation-clean-button.navbar-default .navbar-nav > li > a:hover {
    color: #37434d !important;
    background-color: transparent;
}

.navigation-clean-button .navbar-nav > li > .dropdown-menu {
    margin-top: -5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .1);
    background-color: #fff;
    border-radius: 2px;
}

.navigation-clean-button .dropdown-menu > li > a:focus, .navigation-clean-button .dropdown-menu > li > a {
    line-height: 2;
    font-size: 14px;
    color: #37434d;
}

.navigation-clean-button .dropdown-menu > li > a:focus, .navigation-clean-button .dropdown-menu > li > a:hover {
    background: #eee;
    color: inherit;
}

.navigation-clean-button.navbar-inverse {
    background-color: #1f2021;
    color: #fff;
}

.navigation-clean-button.navbar-inverse .navbar-nav > .active > a, .navigation-clean-button.navbar-inverse .navbar-nav > .active > a:focus, .navigation-clean-button.navbar-inverse .navbar-nav > .active > a:hover {
    color: #8f8f8f;
    box-shadow: none;
    background: none;
    pointer-events: none;
}

.navigation-clean-button.navbar-inverse .navbar-nav > li > a {
    color: #dfe8ee;
}

.navigation-clean-button.navbar-inverse .navbar-nav > li > a:focus, .navigation-clean-button.navbar-inverse .navbar-nav > li > a:hover {
    color: #fff !important;
    background-color: transparent;
}

.navigation-clean-button.navbar-inverse .navbar-nav > li > .dropdown-menu {
    background-color: #1f2021;
}

.navigation-clean-button.navbar-inverse .dropdown-menu > li > a:focus, .navigation-clean-button.navbar-inverse .dropdown-menu > li > a {
    color: #f2f5f8;
}

.navigation-clean-button.navbar-inverse .dropdown-menu > li > a:focus, .navigation-clean-button.navbar-inverse .dropdown-menu > li > a:hover {
    background: #363739;
}

@media (max-width: 767px) {
    .navigation-clean-button.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
}

.navigation-clean-button .actions {
    margin-top: 7px;
    margin-bottom: 0;
}

.navigation-clean-button .actions .login {
    margin-right: 7px;
    text-decoration: none;
    color: #465765;
}

.navigation-clean-button.navbar-inverse .actions .login {
    color: #dfe8ee;
}

.navigation-clean-button.navbar-inverse .actions .login:hover {
    color: #fff;
}

.navigation-clean-button .action-button, .navigation-clean-button .action-button:active {
    background: #56c6c6;
    border-radius: 20px;
    color: #fff;
    box-shadow: none;
    border: none;
    text-shadow: none;
    padding: 10px 22px;
    transition: background-color 0.25s;
}

.navigation-clean-button .action-button:hover {
    background: #66d7d7;
}

.navigation-clean-button.navbar-inverse .action-button, .navigation-clean-button.navbar-inverse .action-button:active {
    background: #208f8f;
}

.navigation-clean-button.navbar-inverse .action-button:hover {
    background: #269d9d;
}

@media (max-width: 767px) {
    .navigation-clean-button .navbar-nav .open .dropdown-menu {
        box-shadow: none;
    }
}

@media (max-width: 767px) {
    .navigation-clean-button .navbar-nav .open .dropdown-menu > li > a {
        color: #37434d;
        padding-top: 12px;
        padding-bottom: 12px;
        line-height: 1;
    }
}

@media (max-width: 767px) {
    .navigation-clean-button {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media (max-width: 767px) {
    .navigation-clean-button .navbar-header {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .navigation-clean-button .navbar-right {
        margin-bottom: 20px;
    }
}

/*


FOOTER



*/

.footer-distributed {
    background-color: #292c2f;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: bold 16px sans-serif;

    padding: 55px 50px;
    margin-top: 80px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right {
    display: inline-block;
    vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left {
    width: 40%;
}

/* The company logo */

.footer-distributed h3 {
    color: #ffffff;
    font: normal 36px 'Cookie', cursive;
    margin: 0;
}

.footer-distributed h3 span {
    color: #5383d3;
}

/* Footer links */

.footer-distributed .footer-links {
    color: #ffffff;
    margin: 20px 0 12px;
    padding: 0;
}

.footer-distributed .footer-links a {
    display: inline-block;
    line-height: 1.8;
    text-decoration: none;
    color: inherit;
}

.footer-distributed .footer-company-name {
    color: #8f9296;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center {
    width: 35%;
}

.footer-distributed .footer-center i {
    background-color: #33383b;
    color: #ffffff;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope {
    font-size: 17px;
    line-height: 38px;
}

.footer-distributed .footer-center p {
    display: inline-block;
    color: #ffffff;
    vertical-align: middle;
    margin: 0;
}

.footer-distributed .footer-center p span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 2;
}

.footer-distributed .footer-center p a {
    color: #5383d3;
    text-decoration: none;;
}

/* Footer Right */

.footer-distributed .footer-right {
    width: 20%;
}

.footer-distributed .footer-company-about {
    line-height: 20px;
    color: #92999f;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
}

.footer-distributed .footer-company-about span {
    display: block;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}

.footer-distributed .footer-icons {
    margin-top: 25px;
}

.footer-distributed .footer-icons a {
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color: #33383b;
    border-radius: 2px;

    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;

    margin-right: 3px;
    margin-bottom: 5px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

    .footer-distributed {
        font: bold 14px sans-serif;
    }

    .footer-distributed .footer-left,
    .footer-distributed .footer-center,
    .footer-distributed .footer-right {
        display: block;
        width: 100%;
        margin-bottom: 40px;
        text-align: center;
    }

    .footer-distributed .footer-center i {
        margin-left: 0;
    }

}

.contentDiv {
    margin: 20px 0 20px 0;
}

/*


Only for registration form


*/
.form-required:after {
    content: "*";
    color: red;
}

.form-section {
    padding-top: 7pt;
    padding-bottom: 7pt;
    background-color: rgb(15, 157, 88);
    color: rgba(255, 255, 255, 1);
}

.form-link {
    padding-bottom: 7pt;
    color: red;
}

.inputGroupContainer {
    padding-top: 7px;
}

.alert {
    margin: 7px 0px;
    padding: 7px;
}

.hrivna {
    display: block;
    text-indent: -9999px;
    width: 14.02px;
    height: 14px;
    background: url(../icons/UAH-hryvnia.svg);
    background-size: 14.02px 14px;
}

.legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}

